#tm-products-slider {
  clear: both;
  color: white;
  font: normal 14px/30px "Open Sans", sans-serif;
  padding-bottom: 15px;
  position: relative;
  width: 100%;
  z-index: 1; }
  #tm-products-slider .slide-description {
    font: 400 14px/30px "Open Sans", sans-serif;
    margin-bottom: 30px; }

#tm-products-slider #slider_container {
  left: 0;
  margin: 0 auto;
  position: relative;
  top: 0; }

#tm-products-slider #slider_container .main-slides {
  cursor: move;
  position: absolute;
  left: 0;
  top: 0;
  overflow: hidden; }

#tm-products-slider #slider_container .main-slides + .main-slides {
  position: relative !important; }

#tm-products-slider #slider_container .main-slides .slide-inner {
  padding: 0 0 10px; }

#tm-products-slider #slider_container .main-slides .slide-inner .sliders-inner {
  position: relative;
  margin: 0 auto;
  top: 0;
  left: 0;
  width: 433px; }

#tm-products-slider #slider_container .main-slides .slide-inner .sliders-inner .inner-slides {
  cursor: move;
  position: absolute;
  left: 0;
  top: 0;
  overflow: hidden;
  height: 433px;
  width: 433px; }

#tm-products-slider #slider_container .main-slides .slide-inner .sliders-inner .inner-slides + .inner-slides {
  position: relative !important; }

#tm-products-slider #slider_container .main-slides .slide-inner .slide-image-wrap {
  position: relative; }

#tm-products-slider #slider_container .main-slides .slide-inner .slide-image-wrap .new-box, #tm-products-slider #slider_container .main-slides .slide-inner .slide-image-wrap .sale-box {
  z-index: 5; }

#tm-products-slider #slider_container .main-slides .slide-inner .slide-info {
  padding-left: 110px;
  padding-top: 70px;
  text-align: center; }
#tm-products-slider.list #slider_container .main-slides .slide-inner .slide-info {
  padding-left: 15px;
  padding-top: 30px; }
#tm-products-slider.list .slide-description {
  margin-bottom: 5px; }

#tm-products-slider #slider_container .main-slides .slide-inner .slide-info .online_only, #tm-products-slider #slider_container .main-slides .slide-inner .slide-info #product_condition, #tm-products-slider #slider_container .main-slides .slide-inner .slide-info #product_reference {
  display: inline-block;
  margin-right: 20px; }

#tm-products-slider #slider_container .main-slides .slide-inner .slide-info .online_only {
  color: red;
  font-weight: 700; }

#tm-products-slider #slider_container .main-slides .slide-inner .slide-info h3 {
  color: white;
  font: 400 37px/48px "Roboto Slab", serif;
  margin: 0; }
  #tm-products-slider #slider_container .main-slides .slide-inner .slide-info h3 a {
    color: white;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    -webkit-transition: 0.3s;
    transition: 0.3s; }
    #tm-products-slider #slider_container .main-slides .slide-inner .slide-info h3 a:hover {
      color: #790700;/*#fc5047;*/ }

#tm-products-slider #slider_container .main-slides .slide-inner .slide-info .slide-manufacturer, #tm-products-slider #slider_container .main-slides .slide-inner .slide-info .slide-supplier {
  font-size: 14px;
  line-height: 30px;
  display: inline-block;
  color: white; }

#tm-products-slider #slider_container .main-slides .slide-inner .slide-info .slide-manufacturer span, #tm-products-slider #slider_container .main-slides .slide-inner .slide-info .slide-supplier span {
  color: white;
  font-wegth: 700;
  min-width: 71px;
  display: inline-block; }

#tm-products-slider #slider_container .main-slides .slide-inner .slide-info .product-features {
  font-size: 14px;
  line-height: 30px;
  color: #2b2f3e;
  margin-top: 20px; }

#tm-products-slider #slider_container .main-slides .slide-inner .slide-info .product-features span {
  color: #a7a7a7;
  min-width: 100px;
  display: inline-block; }

#tm-products-slider #slider_container .main-slides .slide-inner .slide-info .product-price {
  color: white;
  font: normal 22px/30px "Roboto Slab", serif;
  padding-bottom: 20px;
  padding-top: 24px; }
  #tm-products-slider #slider_container .main-slides .slide-inner .slide-info .product-price.product-price-reduction {
    color: #790700;/*#fc5047;*/ }
  #tm-products-slider #slider_container .main-slides .slide-inner .slide-info .product-price.product-price-old {
    text-decoration: line-through; }

#tm-products-slider #slider_container .main-slides .slide-inner .slide-info .buttons-container .btn.cart-button {
  background: #790700;/*#fc5047;*/
  border: 1px solid #790700;/*#fc5047;*/
  border-radius: 25px;
  color: white;
  display: inline-block;
  height: 54px;
  overflow: hidden;
  padding-top: 16px;
  position: relative;
  width: 170px;
  -moz-transition: 0.5s;
  -o-transition: 0.5s;
  -webkit-transition: 0.5s;
  transition: 0.5s; }
  #tm-products-slider #slider_container .main-slides .slide-inner .slide-info .buttons-container .btn.cart-button:after {
    content: '';
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 0 0 0;
    border-color: white transparent transparent transparent;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    -moz-transition: 0.5s;
    -o-transition: 0.5s;
    -webkit-transition: 0.5s;
    transition: 0.5s; }
  #tm-products-slider #slider_container .main-slides .slide-inner .slide-info .buttons-container .btn.cart-button:before {
    display: none; }
  #tm-products-slider #slider_container .main-slides .slide-inner .slide-info .buttons-container .btn.cart-button:hover, #tm-products-slider #slider_container .main-slides .slide-inner .slide-info .buttons-container .btn.cart-button:active:focus, #tm-products-slider #slider_container .main-slides .slide-inner .slide-info .buttons-container .btn.cart-button:active, #tm-products-slider #slider_container .main-slides .slide-inner .slide-info .buttons-container .btn.cart-button:focus {
    background: white;
    border-color: #790700;/*#fc5047;*/
    color: #790700;/*#fc5047;*/ }
    #tm-products-slider #slider_container .main-slides .slide-inner .slide-info .buttons-container .btn.cart-button:hover:after, #tm-products-slider #slider_container .main-slides .slide-inner .slide-info .buttons-container .btn.cart-button:active:focus:after, #tm-products-slider #slider_container .main-slides .slide-inner .slide-info .buttons-container .btn.cart-button:active:after, #tm-products-slider #slider_container .main-slides .slide-inner .slide-info .buttons-container .btn.cart-button:focus:after {
      border-width: 340px 380px 0 0; }

#tm-products-slider #slider_container .main-slides .slide-inner .slide-info .buttons-container .btn.lnk_view {
  border: none;
  text-shadow: none;
  background: none; }

#tm-products-slider #slider_container .main-slides .slide-inner .slide-info .buttons-container .btn.lnk_view:before {
  content: "\f05a";
  font-family: "FontAwesome";
  font-size: 35px;
  font-weight: normal;
  line-height: 35px;
  color: #a7a7a7; }

#tm-products-slider #slider_container .main-slides .slide-inner .slide-info .buttons-container .btn.lnk_view:hover:before {
  color: #2b2f3e; }

#tm-products-slider #slider_container .main-slides .slide-inner .slide-info .buttons-container .btn.lnk_view span {
  display: none; }

#tm-products-slider #slider_container .main-slides .slide-inner .slide-info #product-quantity {
  display: inline-block;
  font-size: 15px;
  line-height: 20px;
  color: green; }

#tm-products-slider #slider_container .main-slides .slide-inner .slide-info > * {
  position: relative;
  left: 0;
  top: 0; }

#tm-products-slider #slider_container span.prev-btn, #tm-products-slider #slider_container span.next-btn {
  border: 1px solid white;
  border-radius: 50px;
  color: white;
  cursor: pointer;
  height: 48px;
  padding-top: 10px;
  position: absolute;
  text-align: center;
  top: 50%;
  width: 48px;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  -webkit-transition: 0.3s;
  transition: 0.3s; }
  #tm-products-slider #slider_container span.prev-btn:before, #tm-products-slider #slider_container span.next-btn:before {
    font: 400 22px/1 "fl-outicons"; }
  #tm-products-slider #slider_container span.prev-btn:hover, #tm-products-slider #slider_container span.next-btn:hover {
    border-color: #790700;/*#fc5047;*/
    color: #790700;/*#fc5047;*/ }

#tm-products-slider #slider_container span.prev-btn {
  left: 0px; }
  #tm-products-slider #slider_container span.prev-btn:before {
    content: "\e02c"; }

#tm-products-slider #slider_container span.next-btn {
  left: auto;
  right: 0px; }
  #tm-products-slider #slider_container span.next-btn:before {
    content: "\e049"; }

#tm-products-slider #slider_container .pagers {
  position: relative;
  margin: 5px auto 20px; }

#tm-products-slider #slider_container .pagers div {
  width: 16px;
  height: 16px;
  overflow: hidden;
  cursor: pointer;
  border: 1px solid white;
  border-radius: 50%;
  transition: all 0.2s ease;
  position: relative;
  z-index: 100; }

#tm-products-slider #slider_container .pagers div span {
  display: none; }

#tm-products-slider #slider_container .pagers div:hover, #tm-products-slider #slider_container .pagers div.av {
  background: white; }

#tm-products-slider #slider_container .thumbnail-buttons {
  width: 100%;
  height: 200px;
  position: relative;
  margin-top: 35px;
  cursor: move; }

#tm-products-slider #slider_container .thumbnail-buttons .thumbnail-buttons {
  margin-top: 0; }

#tm-products-slider #slider_container .thumbnail-buttons .p {
  position: absolute;
  top: 0;
  left: 0;
  width: 370px;
  height: 180px; }

#tm-products-slider #slider_container .thumbnail-buttons .p.pav .w {
  background: #e8e8e8; }

#tm-products-slider #slider_container .thumbnail-buttons .p .w {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #f6f6f6;
  padding: 10px;
  color: #2b2f3e;
  transition: background 0.5s ease; }

#tm-products-slider #slider_container .thumbnail-buttons .p .w .t {
  height: 100%; }

#tm-products-slider #slider_container .thumbnail-buttons .p .w .t img {
  max-width: 52%;
  margin-right: 10px;
  display: inline-block;
  vertical-align: middle; }

#tm-products-slider #slider_container .thumbnail-buttons .p .w .t .thumb-info {
  display: inline-block;
  vertical-align: middle;
  max-width: 41%; }

#tm-products-slider #slider_container .thumbnail-buttons .p .w .t .thumb-info.without-image {
  display: block;
  text-align: center;
  max-width: none !important;
  position: relative;
  top: 50%;
  transform: translateY(-50%); }

#tm-products-slider #slider_container .thumbnail-buttons .p .w .t .thumb-info p {
  color: #790700;/*#fc5047;*/
  font: normal 15px/22px "Roboto Slab", serif;
  margin-bottom: 5px; }

#tm-products-slider #slider_container .thumbnail-buttons .p .w .t .thumb-info .thumb-price {
  color: #2b2f3e;
  font-family: "Roboto Slab", serif;
  font-size: 18px;
  font-weight: 600;
  line-height: 24px; }

#tm-products-slider #slider_container .inner-thumbnail-buttons {
  position: absolute;
  /* size of thumbnail navigator container */
  width: 100%;
  height: 100px;
  left: 0;
  top: 100%;
  margin-top: 5px; }

#tm-products-slider #slider_container .inner-thumbnail-buttons .p {
  position: absolute;
  top: 0;
  left: 0;
  width: 77px;
  height: 77px;
  background: #f6f6f6; }

#tm-products-slider #slider_container .inner-thumbnail-buttons .p .t {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: none; }

#tm-products-slider #slider_container .inner-thumbnail-buttons .p.pav {
  background: white; }

#tm-products-slider.list .img-responsive {
  height: auto !important;
  width: auto !important; }

#tm-products-slider.list #slider_container .main-slides .slide-inner {
  padding: 0; }

#tm-products-slider.list #slider_container .main-slides .slide-inner .sliders-inner {
  width: 375px; }

#tm-products-slider.list #slider_container .main-slides .slide-inner .sliders-inner .inner-slides {
  height: 520px;
  width: 375px; }

#tm-products-slider.list #slider_container .main-slides .slide-inner .slide-image {
  padding-left: 0; }

#tm-products-slider.list #slider_container .main-slides .slide-inner .slide-info {
  padding-top: 30px;
  padding-bottom: 30px; }

#tm-products-slider.list #slider_container .main-slides .slide-inner .inner-thumbnail-buttons {
  margin: 0 0 5px;
  top: auto;
  bottom: 0;
  height: 90px; }

#tm-products-slider.list #slider_container .main-slides .slide-inner .inner-thumbnail-buttons .p {
  width: 65px;
  height: 90px; }

#tm-products-slider.list #slider_container span.prev-btn, #tm-products-slider.list #slider_container span.next-btn {
  top: 50%;
  margin-top: -25px; }

#tm-products-slider.list #slider_container .thumbnail-buttons {
  width: 350px;
  height: 100%;
  position: absolute;
  right: 20px;
  top: 0;
  padding: 40px 0;
  margin: 0; }

#tm-products-slider.list #slider_container .thumbnail-buttons > div {
  perspective: 200px; }

#tm-products-slider.list #slider_container .thumbnail-buttons .p {
  width: 290px;
  height: 95px; }

#tm-products-slider.list #slider_container .thumbnail-buttons .p.pav .w {
  box-shadow: 0 1px 5px rgba(0, 0, 0, 0.75); }

#tm-products-slider.list #slider_container .thumbnail-buttons .p .w {
  background: white; }

#tm-products-slider.list #slider_container .thumbnail-buttons .p .w .t img {
  max-width: 29%;
  background: #f6f6f6;
  margin-right: 15px; }

#tm-products-slider.list #slider_container .thumbnail-buttons .p .w .t .thumb-info {
  max-width: 65%; }

#tm-products-slider.list #slider_container .thumbnail-buttons span.prev-btn,
#tm-products-slider.list #slider_container .thumbnail-buttons span.next-btn {
  right: 0%;
  bottom: 0;
  left: auto;
  top: auto;
  width: 40px;
  height: 40px;
  margin-top: 0;
  font: 400 22px/1 "fl-outicons"; }

#tm-products-slider.list #slider_container .thumbnail-buttons span.prev-btn:before {
  content: "\e05e"; }

#tm-products-slider.list #slider_container .thumbnail-buttons span.next-btn:before {
  content: "\e018"; }

#tm-products-slider.list #slider_container .thumbnail-buttons span.prev-btn:hover:before, #tm-products-slider.list #slider_container .thumbnail-buttons span.next-btn:hover:before {
  color: #790700;/*#fc5047;*/ }

#tm-products-slider.list #slider_container .thumbnail-buttons span.prev-btn {
  right: 50px; }

#tm-products-slider.list #slider_container .pagers {
  position: absolute;
  margin: 0 auto;
  left: 50%;
  bottom: 0;
  border-radius: 15px;
  transform: translate(-50%, 50%); }

#tm-products-slider.grid {
  background: url("../img/grid-type-bg.jpg"); }

#tm-products-slider.grid #slider_container .main-slides .slide-inner {
  padding: 0;
  background: none; }

#tm-products-slider.grid #slider_container .main-slides .slide-inner .slide-image {
  padding: 0; }

#tm-products-slider.grid #slider_container .main-slides .slide-inner .slide-image.without-slide-image {
  height: 100%; }

#tm-products-slider.grid #slider_container .main-slides .slide-inner .slide-image.without-slide-image .slide-image-wrap {
  height: 100%; }

#tm-products-slider.grid #slider_container .main-slides .slide-inner .slide-image.without-slide-image .slide-image-wrap .slide-info {
  bottom: auto;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  background: none;
  text-align: center;
  width: 100%; }

#tm-products-slider.grid #slider_container .main-slides .slide-inner .slide-image:not(.without-slide-image) .slide-info {
  background: #0a0a0a;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  padding: 15px;
  color: white; }

#tm-products-slider.grid #slider_container .main-slides .slide-inner .slide-image:not(.without-slide-image) .slide-info h3 {
  margin: 0;
  font-size: 20px;
  line-height: 21px; }

#tm-products-slider.grid #slider_container .main-slides .slide-inner .slide-image:not(.without-slide-image) .slide-info h3 a {
  color: white; }

#tm-products-slider.grid #slider_container .main-slides .slide-inner .slide-image:not(.without-slide-image) .slide-info h3 a:hover {
  color: red; }

#tm-products-slider.grid #slider_container .main-slides .slide-inner .slide-image:not(.without-slide-image) .slide-info .slide-manufacturer,
#tm-products-slider.grid #slider_container .main-slides .slide-inner .slide-image:not(.without-slide-image) .slide-info .slide-supplier {
  color: white;
  display: inline-block;
  margin: 0 10px 10px; }

#tm-products-slider.grid #slider_container .main-slides .slide-inner .slide-image:not(.without-slide-image) .slide-info .slide-manufacturer span, #tm-products-slider.grid #slider_container .main-slides .slide-inner .slide-image:not(.without-slide-image) .slide-info .slide-supplier span {
  color: white; }

#tm-products-slider.grid #slider_container .main-slides .slide-inner .slide-image:not(.without-slide-image) .slide-info .product-price {
  float: left;
  color: white;
  margin-top: 10px;
  margin-bottom: 0;
  padding: 0; }

#tm-products-slider.grid #slider_container .main-slides .slide-inner .slide-image:not(.without-slide-image) .slide-info .product-price.product-price-old, #tm-products-slider.grid #slider_container .main-slides .slide-inner .slide-image:not(.without-slide-image) .slide-info .product-price.product-price-reduction {
  display: none; }

#tm-products-slider.grid #slider_container .main-slides .slide-inner .slide-image:not(.without-slide-image) .slide-info .buttons-container {
  float: right; }

#tm-products-slider.grid #slider_container .main-slides .slide-inner .slide-image:not(.without-slide-image) .slide-info .buttons-container .btn.cart-button {
  margin: 0; }

#tm-products-slider.grid #slider_container .main-slides .slide-inner .slide-image:not(.without-slide-image) .slide-info .buttons-container .btn.cart-button:hover, #tm-products-slider.grid #slider_container .main-slides .slide-inner .slide-image:not(.without-slide-image) .slide-info .buttons-container .btn.cart-button:focus, #tm-products-slider.grid #slider_container .main-slides .slide-inner .slide-image:not(.without-slide-image) .slide-info .buttons-container .btn.cart-button.active {
  background: white;
  color: #2b2f3e; }

#tm-products-slider.grid #slider_container .main-slides .slide-inner .slide-image:not(.without-slide-image) .slide-info .buttons-container .btn.lnk_view {
  display: none; }

#tm-products-slider.grid .main-slides .sliders-inner .inner-slides img {
  width: auto !important;
  height: auto !important; }

#tm-products-slider.grid #slider_container .main-slides .slide-inner .inner-thumbnail-buttons {
  margin: 0;
  top: 30px;
  right: 30px;
  left: auto;
  bottom: auto;
  height: 100%;
  width: 70px; }

#tm-products-slider.grid #slider_container .main-slides .slide-inner .inner-thumbnail-buttons .p {
  width: 70px;
  height: 90px; }

#tm-products-slider.grid #slider_container .thumbnail-buttons {
  width: 50%;
  height: 100%;
  position: absolute;
  right: 0;
  top: 0;
  margin-top: 0; }

#tm-products-slider.grid #slider_container .thumbnail-buttons .p {
  width: 195px;
  height: 150px;
  cursor: pointer; }

#tm-products-slider.grid #slider_container .inner-thumbnail-buttons .p.pav {
  background: none; }

#tm-products-slider.grid #slider_container .thumbnail-buttons .p.pav {
  background: none; }

#tm-products-slider.grid #slider_container .thumbnail-buttons .p .w {
  background: url("../img/grid-type-bg.jpg") left center;
  transition: none; }

#tm-products-slider.grid #slider_container .thumbnail-buttons .p:nth-child(2n) .w {
  background-position: center top; }

#tm-products-slider.grid #slider_container .thumbnail-buttons .p:nth-child(3n+1) .w {
  background-position: right top; }

#tm-products-slider.grid #slider_container .thumbnail-buttons .p .w .t img {
  display: block;
  margin-right: 0;
  max-width: 100%; }

#tm-products-slider.grid #slider_container .thumbnail-buttons .p .w .t .thumb-info:not(.without-image) {
  display: none; }

#tm-products-slider.grid #slider_container span.prev-btn, #tm-products-slider.grid #slider_container span.next-btn {
  top: 50%;
  margin-top: -25px; }

#tm-products-slider.grid #slider_container .pagers {
  bottom: 10px;
  position: absolute;
  margin: 0 auto;
  left: auto;
  right: 5px;
  top: auto;
  border-radius: 15px; }

#tm-products-slider.fullwidth #slider_container span.prev-btn {
  left: 50px; }

#tm-products-slider.fullwidth #slider_container span.next-btn {
  right: 50px; }

#tm-products-slider.fullwidth #slider_container .slide-inner {
  padding: 0; }

#tm-products-slider.fullwidth #slider_container .slide-inner .sliders-wrap {
  width: 1170px;
  margin: 0 auto;
  padding: 30px;
  overflow: hidden; }

#tm-products-slider.fullwidth .slide-image {
  padding-left: 136px; }

#tm-products-slider.fullwidth #slider_container .thumbnail-buttons {
  height: 212px; }

#tm-products-slider.fullwidth #slider_container .thumbnail-buttons .p.pav .w {
  background: white; }

#tm-products-slider.fullwidth #slider_container .thumbnail-buttons .p .w {
  background: #ebebeb; }

#tm-products-slider.fullwidth #slider_container .inner-thumbnail-buttons {
  position: absolute;
  margin: 0;
  top: 0;
  left: -90px;
  height: 100%;
  width: 77px; }

@media (min-width: 992px) and (max-width: 1199px) {
  #tm-products-slider.fullwidth #slider_container .slide-inner .sliders-wrap {
    width: 1642px; }

  #tm-products-slider #slider_container .main-slides .slide-inner .slide-info {
    padding-left: 80px; }
    #tm-products-slider #slider_container .main-slides .slide-inner .slide-info h3 {
      font-size: 40px; }
    #tm-products-slider #slider_container .main-slides .slide-inner .slide-info .product-price {
      font-size: 26px; }
    #tm-products-slider #slider_container .main-slides .slide-inner .slide-info .slide-description {
      font-size: 18px; } }
@media (min-width: 768px) and (max-width: 991px) {
  #tm-products-slider, #tm-products-slider .slide-manufacturer, #tm-products-slider .slide-supplier, #tm-products-slider .product-features {
    font-size: 18px !important; }

  #tm-products-slider.fullwidth #slider_container .slide-inner .sliders-wrap {
    width: 1800px; }

  #tm-products-slider {
    margin-bottom: 20px; }
    #tm-products-slider #slider_container .main-slides .slide-inner .slide-info {
      padding-left: 70px; }
      #tm-products-slider #slider_container .main-slides .slide-inner .slide-info h3 {
        font-size: 46px; }
      #tm-products-slider #slider_container .main-slides .slide-inner .slide-info .product-price {
        font-size: 30px; }
      #tm-products-slider #slider_container .main-slides .slide-inner .slide-info .slide-description {
        font-size: 22px;
        line-height: 40px; }
      #tm-products-slider #slider_container .main-slides .slide-inner .slide-info .buttons-container .btn.cart-button {
        font-size: 20px;
        height: 64px;
        padding-top: 18px;
        width: 200px; } }
@media (max-width: 767px) {
  #tm-products-slider .slide-manufacturer, #tm-products-slider .slide-supplier, #tm-products-slider .product-features, #tm-products-slider span.prev-btn, #tm-products-slider span.next-btn {
    display: none; }

  #tm-products-slider.fullwidth #slider_container .slide-inner .sliders-wrap {
    width: 100%; }

  #tm-products-slider {
    margin-bottom: 30px; }
    #tm-products-slider #slider_container .main-slides .slide-inner .slide-info {
      padding-left: 15px;
      padding-top: 10%; }
      #tm-products-slider #slider_container .main-slides .slide-inner .slide-info h3 {
        font-size: 55px;
        line-height: 75px; }
      #tm-products-slider #slider_container .main-slides .slide-inner .slide-info .product-price {
        font-size: 40px; }
      #tm-products-slider #slider_container .main-slides .slide-inner .slide-info .slide-description {
        display: none; }
      #tm-products-slider #slider_container .main-slides .slide-inner .slide-info .buttons-container .btn.cart-button {
        font-size: 30px;
        height: 86px;
        padding-top: 30px;
        width: 300px; } }
@media (max-width: 479px) {
  #tm-products-slider {
    font-size: 22px;
    line-height: 30px; }

  #tm-products-slider #slider_container .thumbnail-buttons .p .w .t .thumb-info .thumb-price {
    font-size: 34px;
    line-height: 44px; }

  #tm-products-slider #slider_container .main-slides .slide-inner .slide-info h3 {
    font-size: 66px;
    line-height: 76px; }
  #tm-products-slider #slider_container .main-slides .slide-inner .slide-info .product-price {
    font-size: 60px;
    line-height: 1; }
  #tm-products-slider #slider_container .main-slides .slide-inner .slide-info .slide-description {
    font-size: 22px;
    line-height: 40px;
    padding: 30px 0; }
  #tm-products-slider #slider_container .main-slides .slide-inner .slide-info .buttons-container .btn.cart-button {
    font-size: 50px;
    height: 124px;
    line-height: 1;
    padding-top: 32px;
    width: 440px; }

  #tm-products-slider .slide-description, #tm-products-slider .thumbnail-buttons .p .w .t .thumb-info p {
    display: none; } }
